.footer_links a {
color: #ffffff;
}
.footer_links a:hover {
color: #ffffff;
}
#thankyouModal_subscribe{
    height:100%;
    width:100%;
}
#thankyouModal_subscribe .modal-dialog {
    margin: 0 auto;
    width: auto;
    max-width: 90%;
    left:50%;
    top:50%;
    position:absolute;
    transform:translate(-50%,-50%);
    -webkit-transform:translate(-50%,-50%);
}
#thankyouModal_subscribe .modal-dialog .modal-content {
    border:0;
}
.thank-popup {
    text-align:center;
}
.thank-popup .modal-body {
    padding:35px 25px;
}
.thank-popup .agptek_popup_logo {
  display: block;
  margin: 0 auto;
  width: 220px;
}
.thank-popup h3 {
  font-size: 22px;
  margin-bottom: 10px;
  margin-top: 15px;
}